{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "asta": {
      "textures": "textures/wg/asta"
    },
    "asta_skills": {
      "textures": "textures/items/asta_skills"
    },
    "characters": {
      "textures": "textures/items/characters"
    },
    "escanor": {
      "textures": "textures/wg/escanor"
    },
    "escanor_skills": {
      "textures": "textures/items/escanor_skills"
    },
    "eren": {
      "textures": "textures/wg/eren"
    },
    "eren_skills": {
      "textures": "textures/items/eren_skills"
    },
    "gojo": {
      "textures": "textures/wg/gojo"
    },
    "gojo_skills": {
      "textures": "textures/items/gojo_skills"
    },
    "itadori": {
      "textures": "textures/wg/itadori"
    },
    "itadori_skills": {
      "textures": "textures/items/itadori_skills"
    },
    "jinwoo": {
      "textures": "textures/wg/jinwoo"
    },
    "jinwoo_skills": {
      "textures": "textures/items/jinwoo_skills"
    },
    "kakashi_skills": {
      "textures": "textures/items/kakashi_skills"
    },
    "kuririn": {
      "textures": "textures/wg/kuririn"
    },
    "kuririn_skills": {
      "textures": "textures/items/kuririn_skills"
    },
    "luffy": {
      "textures": "textures/wg/luffy"
    },
    "luffy_skills": {
      "textures": "textures/items/luffy_skills"
    },
    "reiner": {
      "textures": "textures/wg/reiner"
    },
    "reiner_skills": {
      "textures": "textures/items/eren_skills"
    },
    "titan_attack_skills": {
      "textures": "textures/items/titan_attack_skills"
    },
    "todoroki": {
      "textures": "textures/wg/todoroki"
    },
    "todoroki_skills": {
      "textures": "textures/items/todoroki_skills"
    },
    "yamamoto": {
      "textures": "textures/wg/yamamoto"
    },
    "yamamoto_skills": {
      "textures": "textures/items/yamamoto_skills"
    },
    "zoro": {
      "textures": "textures/wg/zoro"
    },
    "zoro_skills": {
      "textures": "textures/items/zoro_skills"
    }
  }
}